Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfBeforeContainer

All Known Implementing Classes:
  RtfSection

public interface IRtfBeforeContainer

Interface for classes containing headers.

Method Summary
`RtfBefore` | `newBefore(RtfAttributes attrs)`

Method Detail

### newBefore

    public RtfBefore newBefore(RtfAttributes attrs)
                        throws java.io.IOException

  Parameters:
    `attrs` - Attributes of new header
  Returns:
    RtfBefore for new header object
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.